Sunday, 27 September 2020
  1 Replies
  0.9K Visits
0
Votes
Undo
  Subscribe

I purchase a new laptop and after installing the new version of TheocBase and trying to synchronice my data from DropBox, I'm getting the following statemente "Version conflict: The cloud data needs to be updated with the same version by an authorized user."

please advise with directions.

thanks!

more than a month ago
·
#7250
0
Votes
Undo

Yes, there is only one file in Dropbox. All devices that link to that file need to be on the same version of TheocBase.

Probably the new laptop is on 2020.09.0 and your other devices may still be on 2020.08.0 because of the new update that appeared a few days ago.

So go to the desktop, update TB there, synchronise from there, and then you should be able to sync with your new laptop as well.


https://www.theocbase.net/support-forum/post/1097-donations.html

For accessing the database my personal preference is http://sqlitebrowser.org/

For editing templates I like to use http://brackets.io/ 

 


  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!